Kdump support workload
in CentOS Stream 9 Environment from CentOS Stream 9 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.36.0-0.2.el9 ppc64le 7.4 MB Required by:
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • dracut-network-055-10.git20210824.el9.ppc64le
Suggested by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) NetworkManager-libnm 1:1.36.0-0.2.el9 ppc64le 9.4 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
(dependency) NetworkManager-team 1:1.36.0-0.2.el9 ppc64le 67.6 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) NetworkManager-wifi 1:1.36.0-0.2.el9 ppc64le 261.7 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) acl 2.3.1-3.el9 ppc64le 320.3 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) adwaita-cursor-theme 40.1.1-3.el9 noarch 11.5 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
(dependency) adwaita-icon-theme 40.1.1-3.el9 noarch 11.0 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) alsa-lib 1.2.5.1-2.el9 ppc64le 1.8 MB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) alternatives 1.20-2.el9 ppc64le 90.1 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • binutils-2.35.2-12.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
(dependency) anaconda 34.25.0.21-1.el9 ppc64le 0.0 B Required by:
  • kdump-anaconda-addon-006-10.20211014git641a7b7.el9.noarch
(dependency) anaconda-core 34.25.0.21-1.el9 ppc64le 11.5 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
  • anaconda-tui-34.25.0.21-1.el9.ppc64le
(dependency) anaconda-gui 34.25.0.21-1.el9 ppc64le 2.5 MB Required by:
  • anaconda-34.25.0.21-1.el9.ppc64le
(dependency) anaconda-tui 34.25.0.21-1.el9 ppc64le 371.0 kB Required by:
  • anaconda-34.25.0.21-1.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) anaconda-user-help 26.1-15.el9 noarch 574.4 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) anaconda-widgets 34.25.0.21-1.el9 ppc64le 145.4 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) at-spi2-atk 2.38.0-4.el9 ppc64le 426.8 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) at-spi2-core 2.40.3-1.el9 ppc64le 686.7 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.ppc64le
(dependency) atk 2.36.0-5.el9 ppc64le 1.3 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • at-spi2-atk-2.38.0-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) audit-libs 3.0.5-5.el9 ppc64le 419.2 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) augeas-libs 1.12.1-0.2.git18558bb.el9 ppc64le 1.4 MB Required by:
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
(dependency) avahi-libs 0.8-11.el9 ppc64le 294.1 kB Required by:
  • cups-libs-1:2.3.3op2-10.el9.ppc64le
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.ppc64le
(dependency) bash 5.1.8-4.el9 ppc64le 7.8 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • adwaita-icon-theme-40.1.1-3.el9.noarch
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • binutils-2.35.2-12.el9.ppc64le
  • ca-certificates-2020.2.50-94.el9.noarch
  • centos-logos-90.4-1.el9.ppc64le
  • chrony-4.1-3.el9.ppc64le
  • cracklib-2.9.6-27.el9.ppc64le
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • dbus-broker-28-5.el9.ppc64le
  • dbus-common-1:1.12.20-5.el9.noarch
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • dbus-x11-1:1.12.20-5.el9.ppc64le
  • dconf-0.40.0-6.el9.ppc64le
  • device-mapper-9:1.02.181-2.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • dracut-network-055-10.git20210824.el9.ppc64le
  • dracut-squash-055-10.git20210824.el9.ppc64le
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • glibc-common-2.34-8.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • grub2-common-1:2.06-13.el9.noarch
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • grubby-8.40-54.el9.ppc64le
  • gstreamer1-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • hicolor-icon-theme-0.17-12.el9.noarch
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • kbd-2.4.0-7.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • openssl-1:3.0.0-4.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
  • shared-mime-info-2.1-4.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-rpm-macros-249-9.el9.noarch
  • systemd-udev-249-9.el9.ppc64le
  • teamd-1.31-11.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
  • wireless-regdb-2020.11.20-6.el9.noarch
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
  • xml-common-0.6.3-58.el9.noarch
  • xz-5.2.5-7.el9.ppc64le
(dependency) binutils 2.35.2-12.el9 ppc64le 34.9 MB Required by:
  • binutils-gold-2.35.2-12.el9.ppc64le
  • crash-8.0.0-2.el9.ppc64le
(dependency) binutils-gold 2.35.2-12.el9 ppc64le 3.6 MB Required by:
  • binutils-2.35.2-12.el9.ppc64le
(dependency) blivet-data 1:3.4.0-8.el9 noarch 410.1 kB Required by:
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) bubblewrap 0.4.1-6.el9 ppc64le 161.6 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) bzip2-libs 1.0.8-8.el9 ppc64le 136.7 kB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • glib-networking-2.68.3-1.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • python3-pip-wheel-21.2.3-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) cairo 1.17.4-5.el9 ppc64le 2.0 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • python3-cairo-1.20.0-4.el9.ppc64le
  • python3-gobject-3.40.1-5.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) cairo-gobject 1.17.4-5.el9 ppc64le 67.1 kB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • python3-gobject-3.40.1-5.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(dependency) centos-logos 90.4-1.el9 ppc64le 2.0 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(dependency) chrony 4.1-3.el9 ppc64le 757.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) colord-libs 1.4.5-4.el9 ppc64le 1.0 MB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) coreutils 8.32-31.el9 ppc64le 10.1 MB Required by:
  • binutils-2.35.2-12.el9.ppc64le
  • ca-certificates-2020.2.50-94.el9.noarch
  • centos-logos-90.4-1.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • openssl-1:3.0.0-4.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) coreutils-common 8.32-31.el9 ppc64le 10.4 MB Required by:
  • coreutils-8.32-31.el9.ppc64le
(dependency) cpio 2.13-16.el9 ppc64le 1.1 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) cracklib 2.9.6-27.el9 ppc64le 420.7 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
(dependency) cracklib-dicts 2.9.6-27.el9 ppc64le 9.4 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
(required) crash 8.0.0-2.el9 ppc64le 14.0 MB Required by:
  • crash-gcore-command-1.6.2-3.el9.ppc64le
  • crash-trace-command-3.0-4.el9.ppc64le
(required) crash-gcore-command 1.6.2-3.el9 ppc64le 87.0 kB
(required) crash-trace-command 3.0-4.el9 ppc64le 86.0 kB
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • gnutls-3.7.2-8.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
(dependency) crypto-policies-scripts 20211115-1.git70de135.el9 noarch 215.6 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) cryptsetup-libs 2.4.1-1.el9 ppc64le 2.0 MB Required by:
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) cups-libs 1:2.3.3op2-10.el9 ppc64le 987.2 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) curl 7.76.1-14.el9 ppc64le 681.2 kB Required by:
  • rpm-4.16.1.3-7.el9.ppc64le
(dependency) cyrus-sasl-lib 2.1.27-17.el9 ppc64le 2.8 MB Required by:
  • openldap-2.4.59-3.el9.ppc64le
(dependency) dbus 1:1.12.20-5.el9 ppc64le 0.0 B Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • dconf-0.40.0-6.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • xdg-dbus-proxy-0.1.2-6.el9.ppc64le
(dependency) dbus-broker 28-5.el9 ppc64le 549.3 kB Required by:
  • dbus-1:1.12.20-5.el9.ppc64le
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
(dependency) dbus-daemon 1:1.12.20-5.el9 ppc64le 795.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • dbus-x11-1:1.12.20-5.el9.ppc64le
(dependency) dbus-libs 1:1.12.20-5.el9 ppc64le 488.9 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • avahi-libs-0.8-11.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • dbus-tools-1:1.12.20-5.el9.ppc64le
  • dbus-x11-1:1.12.20-5.el9.ppc64le
  • python3-dbus-1.2.18-2.el9.ppc64le
  • teamd-1.31-11.el9.ppc64le
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
(dependency) dbus-tools 1:1.12.20-5.el9 ppc64le 306.8 kB Required by:
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
(dependency) dbus-x11 1:1.12.20-5.el9 ppc64le 72.0 kB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) dconf 0.40.0-6.el9 ppc64le 499.8 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
Recommended by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.ppc64le
(dependency) device-mapper 9:1.02.181-2.el9 ppc64le 436.0 kB Required by:
  • device-mapper-libs-9:1.02.181-2.el9.ppc64le
(dependency) device-mapper-libs 9:1.02.181-2.el9 ppc64le 511.8 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • device-mapper-9:1.02.181-2.el9.ppc64le
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
(dependency) dnf-data 4.10.0-1.el9 noarch 37.8 kB Required by:
  • python3-dnf-4.10.0-1.el9.noarch
(dependency) dracut 055-10.git20210824.el9 ppc64le 1.3 MB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
  • dracut-squash-055-10.git20210824.el9.ppc64le
  • grub2-tools-1:2.06-13.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) dracut-network 055-10.git20210824.el9 ppc64le 180.4 kB Required by:
  • kexec-tools-2.0.22-14.el9.ppc64le
(dependency) dracut-squash 055-10.git20210824.el9 ppc64le 2.8 kB Required by:
  • kexec-tools-2.0.22-14.el9.ppc64le
(dependency) elfutils-debuginfod-client 0.186-1.el9 ppc64le 138.9 kB Required by:
  • binutils-2.35.2-12.el9.ppc64le
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
(dependency) elfutils-libelf 0.186-1.el9 ppc64le 1.0 MB Required by:
  • elfutils-debuginfod-client-0.186-1.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) elfutils-libs 0.186-1.el9 ppc64le 874.0 kB Required by:
  • elfutils-debuginfod-client-0.186-1.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) enchant2 2.2.15-6.el9 ppc64le 310.4 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) ethtool 2:5.10-4.el9 ppc64le 737.2 kB Required by:
  • kexec-tools-2.0.22-14.el9.ppc64le
(dependency) expat 2.2.10-4.el9 ppc64le 375.5 kB Required by:
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • libcomps-0.1.18-1.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • mesa-libgbm-21.3.0-2.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) file 5.39-8.el9 ppc64le 140.5 kB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
(dependency) file-libs 5.39-8.el9 ppc64le 7.8 MB Required by:
  • file-5.39-8.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
(dependency) filesystem 3.16-2.el9 ppc64le 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
(dependency) findutils 1:4.8.0-5.el9 ppc64le 1.9 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
  • grubby-8.40-54.el9.ppc64le
(dependency) flatpak-libs 1.10.5-1.el9 ppc64le 1.4 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) fontconfig 2.13.94-2.el9 ppc64le 1.4 MB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • libXft-2.3.3-8.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.13.94-2.el9.ppc64le
(dependency) freetype 2.10.4-6.el9 ppc64le 1.0 MB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • harfbuzz-2.7.4-5.el9.ppc64le
  • libXfont2-2.0.3-12.el9.ppc64le
  • libXft-2.3.3-8.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) fribidi 1.0.10-6.el9.1 ppc64le 394.7 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
(dependency) fuse-libs 2.9.9-14.el9 ppc64le 421.4 kB Required by:
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) gawk 5.1.0-5.el9 ppc64le 2.5 MB Required by:
  • krb5-libs-1.19.1-12.el9.ppc64le
(dependency) gcr-base 3.40.0-3.el9 ppc64le 1.1 MB Required by:
  • libnma-1.8.32-1.el9.ppc64le
(dependency) gdbm-libs 1:1.19-4.el9 ppc64le 233.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) gdk-pixbuf2 2.42.6-2.el9 ppc64le 2.7 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • gdk-pixbuf2-modules-2.42.6-2.el9.ppc64le
  • gtk-update-icon-cache-3.24.30-3.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libnotify-0.7.9-6.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) gdk-pixbuf2-modules 2.42.6-2.el9 ppc64le 743.9 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) gettext 0.21-7.el9 ppc64le 6.0 MB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
(dependency) gettext-libs 0.21-7.el9 ppc64le 1.3 MB Required by:
  • gettext-0.21-7.el9.ppc64le
(dependency) glib-networking 2.68.3-1.el9 ppc64le 704.2 kB Required by:
  • libsoup-2.72.0-8.el9.ppc64le
(dependency) glib2 2.68.4-3.el9 ppc64le 14.2 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • at-spi2-atk-2.38.0-4.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • atk-2.36.0-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • colord-libs-1.4.5-4.el9.ppc64le
  • dconf-0.40.0-6.el9.ppc64le
  • enchant2-2.2.15-6.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • gcr-base-3.40.0-3.el9.ppc64le
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
  • gdk-pixbuf2-modules-2.42.6-2.el9.ppc64le
  • glib-networking-2.68.3-1.el9.ppc64le
  • gobject-introspection-1.68.0-10.el9.ppc64le
  • graphene-1.10.6-2.el9.ppc64le
  • gsettings-desktop-schemas-40.0-4.el9.ppc64le
  • gstreamer1-1.18.4-4.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk-update-icon-cache-3.24.30-3.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • harfbuzz-2.7.4-5.el9.ppc64le
  • json-glib-1.6.6-1.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libblockdev-2.25-7.el9.ppc64le
  • libblockdev-utils-2.25-7.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libgusb-0.3.6-3.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • libnotify-0.7.9-6.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-cli-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-plugin-reportuploader-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libsecret-0.20.4-4.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • python3-dbus-1.2.18-2.el9.ppc64le
  • python3-gobject-3.40.1-5.el9.ppc64le
  • python3-gobject-base-3.40.1-5.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • shared-mime-info-2.1-4.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • webkit2gtk3-jsc-2.34.2-1.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
  • xdg-dbus-proxy-0.1.2-6.el9.ppc64le
  • yelp-2:40.3-2.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) glibc 2.34-8.el9 ppc64le 7.6 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
  • acl-2.3.1-3.el9.ppc64le
  • alsa-lib-1.2.5.1-2.el9.ppc64le
  • alternatives-1.20-2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • at-spi2-atk-2.38.0-4.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • atk-2.36.0-5.el9.ppc64le
  • audit-libs-3.0.5-5.el9.ppc64le
  • augeas-libs-1.12.1-0.2.git18558bb.el9.ppc64le
  • avahi-libs-0.8-11.el9.ppc64le
  • bash-5.1.8-4.el9.ppc64le
  • binutils-2.35.2-12.el9.ppc64le
  • binutils-gold-2.35.2-12.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • bzip2-libs-1.0.8-8.el9.ppc64le
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • chrony-4.1-3.el9.ppc64le
  • colord-libs-1.4.5-4.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • cpio-2.13-16.el9.ppc64le
  • cracklib-2.9.6-27.el9.ppc64le
  • crash-8.0.0-2.el9.ppc64le
  • crash-gcore-command-1.6.2-3.el9.ppc64le
  • crash-trace-command-3.0-4.el9.ppc64le
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • cups-libs-1:2.3.3op2-10.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • dbus-libs-1:1.12.20-5.el9.ppc64le
  • dbus-tools-1:1.12.20-5.el9.ppc64le
  • dbus-x11-1:1.12.20-5.el9.ppc64le
  • dconf-0.40.0-6.el9.ppc64le
  • device-mapper-9:1.02.181-2.el9.ppc64le
  • device-mapper-libs-9:1.02.181-2.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • elfutils-debuginfod-client-0.186-1.el9.ppc64le
  • elfutils-libelf-0.186-1.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • enchant2-2.2.15-6.el9.ppc64le
  • ethtool-2:5.10-4.el9.ppc64le
  • expat-2.2.10-4.el9.ppc64le
  • file-5.39-8.el9.ppc64le
  • file-libs-5.39-8.el9.ppc64le
  • findutils-1:4.8.0-5.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • fribidi-1.0.10-6.el9.1.ppc64le
  • fuse-libs-2.9.9-14.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gcr-base-3.40.0-3.el9.ppc64le
  • gdbm-libs-1:1.19-4.el9.ppc64le
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
  • gdk-pixbuf2-modules-2.42.6-2.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • glib-networking-2.68.3-1.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • glibc-all-langpacks-2.34-8.el9.ppc64le
  • glibc-common-2.34-8.el9.ppc64le
  • gmp-1:6.2.0-10.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • gnutls-3.7.2-8.el9.ppc64le
  • gobject-introspection-1.68.0-10.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
  • graphene-1.10.6-2.el9.ppc64le
  • graphite2-1.3.14-9.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • grubby-8.40-54.el9.ppc64le
  • gstreamer1-1.18.4-4.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk-update-icon-cache-3.24.30-3.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • gzip-1.10-8.el9.ppc64le
  • harfbuzz-2.7.4-5.el9.ppc64le
  • harfbuzz-icu-2.7.4-5.el9.ppc64le
  • hunspell-1.7.0-11.el9.ppc64le
  • hyphen-2.8.8-17.el9.ppc64le
  • ima-evm-utils-1.3.2-7.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • iw-5.9-4.el9.ppc64le
  • jansson-2.14-1.el9.ppc64le
  • jbigkit-libs-2.1-23.el9.ppc64le
  • json-c-0.14-11.el9.ppc64le
  • json-glib-1.6.6-1.el9.ppc64le
  • kbd-2.4.0-7.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • keyutils-libs-1.6.1-4.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • lcms2-2.12-3.el9.ppc64le
  • libX11-1.7.0-7.el9.ppc64le
  • libX11-xcb-1.7.0-7.el9.ppc64le
  • libXau-1.0.9-8.el9.ppc64le
  • libXcomposite-0.4.5-7.el9.ppc64le
  • libXcursor-1.2.0-7.el9.ppc64le
  • libXdamage-1.1.5-7.el9.ppc64le
  • libXdmcp-1.1.3-8.el9.ppc64le
  • libXext-1.3.4-8.el9.ppc64le
  • libXfixes-5.0.3-16.el9.ppc64le
  • libXfont2-2.0.3-12.el9.ppc64le
  • libXft-2.3.3-8.el9.ppc64le
  • libXi-1.7.10-8.el9.ppc64le
  • libXinerama-1.1.4-10.el9.ppc64le
  • libXrandr-1.5.2-8.el9.ppc64le
  • libXrender-0.9.10-16.el9.ppc64le
  • libXtst-1.2.3-16.el9.ppc64le
  • libXv-1.0.11-16.el9.ppc64le
  • libXxf86vm-1.1.4-18.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libassuan-2.5.5-3.el9.ppc64le
  • libattr-2.5.1-3.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libblockdev-2.25-7.el9.ppc64le
  • libblockdev-utils-2.25-7.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • libbrotli-1.0.9-6.el9.ppc64le
  • libbytesize-2.5-3.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
  • libcap-ng-0.8.2-6.el9.ppc64le
  • libcom_err-1.46.2-2.el9.ppc64le
  • libcomps-0.1.18-1.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libdaemon-0.14-23.el9.ppc64le
  • libdatrie-0.2.13-4.el9.ppc64le
  • libdb-5.3.28-53.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libdrm-2.4.108-1.el9.ppc64le
  • libeconf-0.4.1-2.el9.ppc64le
  • libedit-3.1-37.20210216cvs.el9.ppc64le
  • libepoxy-1.5.5-4.el9.ppc64le
  • libevent-2.1.12-6.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libffi-3.4.2-7.el9.ppc64le
  • libfontenc-1.1.3-17.el9.ppc64le
  • libgcrypt-1.9.3-5.el9.ppc64le
  • libglvnd-1:1.3.4-1.el9.ppc64le
  • libglvnd-egl-1:1.3.4-1.el9.ppc64le
  • libglvnd-glx-1:1.3.4-1.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libgomp-11.2.1-6.1.el9.ppc64le
  • libgpg-error-1.42-4.el9.ppc64le
  • libgusb-0.3.6-3.el9.ppc64le
  • libicu-67.1-9.el9.ppc64le
  • libidn2-2.3.0-7.el9.ppc64le
  • libjpeg-turbo-2.0.90-5.el9.ppc64le
  • libkcapi-1.3.1-3.el9.ppc64le
  • libkcapi-hmaccalc-1.3.1-3.el9.ppc64le
  • libksba-1.5.1-4.el9.ppc64le
  • libmnl-1.0.4-15.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • libndp-1.8-4.el9.ppc64le
  • libnghttp2-1.43.0-5.el9.ppc64le
  • libnl3-3.5.0-10.el9.ppc64le
  • libnl3-cli-3.5.0-10.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • libnotify-0.7.9-6.el9.ppc64le
  • libogg-2:1.3.4-6.el9.ppc64le
  • libpng-2:1.6.37-12.el9.ppc64le
  • libproxy-0.4.15-35.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-cli-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-plugin-reportuploader-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • librtas-2.0.2-13.el9.ppc64le
  • libseccomp-2.5.2-2.el9.ppc64le
  • libsecret-0.20.4-4.el9.ppc64le
  • libselinux-3.3-2.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • libsepol-3.3-2.el9.ppc64le
  • libsigsegv-2.13-4.el9.ppc64le
  • libsmartcols-2.37.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • libstdc++-11.2.1-6.1.el9.ppc64le
  • libtasn1-4.16.0-7.el9.ppc64le
  • libteam-1.31-11.el9.ppc64le
  • libthai-0.1.28-8.el9.ppc64le
  • libtheora-1:1.1.1-31.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • libtirpc-1.3.2-1.el9.ppc64le
  • libtracecmd-0-8.el9.ppc64le
  • libtraceevent-1.1.1-5.el9.ppc64le
  • libtracefs-1.0.2-5.el9.ppc64le
  • libunistring-0.9.10-15.el9.ppc64le
  • libusbx-1.0.24-4.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • libuuid-2.37.2-1.el9.ppc64le
  • libverto-0.3.2-3.el9.ppc64le
  • libvisual-1:0.4.0-34.el9.ppc64le
  • libvorbis-1:1.3.7-5.el9.ppc64le
  • libwayland-client-1.19.0-4.el9.ppc64le
  • libwayland-cursor-1.19.0-4.el9.ppc64le
  • libwayland-egl-1.19.0-4.el9.ppc64le
  • libwayland-server-1.19.0-4.el9.ppc64le
  • libwebp-1.2.0-3.el9.ppc64le
  • libwpe-1.10.0-3.el9.ppc64le
  • libxcb-1.13.1-9.el9.ppc64le
  • libxcrypt-4.4.18-3.el9.ppc64le
  • libxkbcommon-1.0.3-4.el9.ppc64le
  • libxkbfile-1.1.0-8.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • libxshmfence-1.3-10.el9.ppc64le
  • libxslt-1.1.34-7.el9.ppc64le
  • libyaml-0.2.5-7.el9.ppc64le
  • libzstd-1.5.0-2.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • lsof-4.94.0-3.el9.ppc64le
  • lua-libs-5.4.2-4.el9.ppc64le
  • lz4-libs-1.9.3-5.el9.ppc64le
  • lzo-2.10-7.el9.ppc64le
  • memstrack-0.2.3-2.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • mesa-libgbm-21.3.0-2.el9.ppc64le
  • mesa-libglapi-21.3.0-2.el9.ppc64le
  • mpfr-4.1.0-7.el9.ppc64le
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
  • nettle-3.7.3-2.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • npth-1.6-8.el9.ppc64le
  • openjpeg2-2.4.0-6.el9.ppc64le
  • openldap-2.4.59-3.el9.ppc64le
  • openssl-1:3.0.0-4.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • opus-1.3.1-10.el9.ppc64le
  • orc-0.4.31-6.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • p11-kit-0.24.0-4.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
  • pcre-8.44-3.el9.3.ppc64le
  • pcre2-10.37-3.el9.1.ppc64le
  • pixman-0.40.0-5.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • popt-1.18-8.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • psmisc-23.4-3.el9.ppc64le
  • python3-3.9.9-2.el9.ppc64le
  • python3-cairo-1.20.0-4.el9.ppc64le
  • python3-dbus-1.2.18-2.el9.ppc64le
  • python3-gobject-3.40.1-5.el9.ppc64le
  • python3-gobject-base-3.40.1-5.el9.ppc64le
  • python3-gpg-1.15.1-5.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libcomps-0.1.18-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-libselinux-3.3-2.el9.ppc64le
  • python3-pwquality-1.4.4-8.el9.ppc64le
  • python3-pyparted-1:3.11.7-4.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • python3-systemd-234-18.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • shared-mime-info-2.1-4.el9.ppc64le
  • snappy-1.1.8-8.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • teamd-1.31-11.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
  • trace-cmd-2.9.2-8.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
  • vulkan-loader-1.2.182.0-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • webkit2gtk3-jsc-2.34.2-1.el9.ppc64le
  • which-2.21-27.el9.ppc64le
  • woff2-1.0.2-14.el9.ppc64le
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
  • xdg-dbus-proxy-0.1.2-6.el9.ppc64le
  • xkbcomp-1.4.4-4.el9.ppc64le
  • xmlrpc-c-1.51.0-15.el9.ppc64le
  • xmlrpc-c-client-1.51.0-15.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
  • xz-libs-5.2.5-7.el9.ppc64le
  • yelp-2:40.3-2.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
  • zlib-1.2.11-31.el9.ppc64le
(dependency) glibc-all-langpacks 2.34-8.el9 ppc64le 217.3 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • glibc-2.34-8.el9.ppc64le
(dependency) glibc-common 2.34-8.el9 ppc64le 1.4 MB Required by:
  • glibc-2.34-8.el9.ppc64le
  • glibc-all-langpacks-2.34-8.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) gmp 1:6.2.0-10.el9 ppc64le 785.2 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gnutls-3.7.2-8.el9.ppc64le
  • libbytesize-2.5-3.el9.ppc64le
  • mpfr-4.1.0-7.el9.ppc64le
  • nettle-3.7.3-2.el9.ppc64le
(dependency) gnupg2 2.3.3-1.el9 ppc64le 10.5 MB Required by:
  • gpgme-1.15.1-5.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
(dependency) gnutls 3.7.2-8.el9 ppc64le 3.1 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.2.el9.ppc64le
  • chrony-4.1-3.el9.ppc64le
  • cups-libs-1:2.3.3op2-10.el9.ppc64le
  • glib-networking-2.68.3-1.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) gobject-introspection 1.68.0-10.el9 ppc64le 971.2 kB Required by:
  • python3-gobject-base-3.40.1-5.el9.ppc64le
(dependency) gpgme 1.15.1-5.el9 ppc64le 729.7 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • python3-gpg-1.15.1-5.el9.ppc64le
(dependency) graphene 1.10.6-2.el9 ppc64le 370.6 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) graphite2 1.3.14-9.el9 ppc64le 303.7 kB Required by:
  • harfbuzz-2.7.4-5.el9.ppc64le
(dependency) grep 3.6-5.el9 ppc64le 881.0 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • dracut-055-10.git20210824.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
(dependency) grub2-common 1:2.06-13.el9 noarch 5.2 MB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
(dependency) grub2-tools 1:2.06-13.el9 ppc64le 8.1 MB Required by:
  • grubby-8.40-54.el9.ppc64le
(dependency) grub2-tools-minimal 1:2.06-13.el9 ppc64le 3.9 MB Required by:
  • grubby-8.40-54.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
(dependency) grubby 8.40-54.el9 ppc64le 116.1 kB Required by:
  • kexec-tools-2.0.22-14.el9.ppc64le
Recommended by:
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
(dependency) gsettings-desktop-schemas 40.0-4.el9 ppc64le 4.5 MB Required by:
  • glib-networking-2.68.3-1.el9.ppc64le
(dependency) gstreamer1 1.18.4-4.el9 ppc64le 5.7 MB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) gstreamer1-plugins-base 1.18.4-4.el9 ppc64le 8.7 MB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) gtk-update-icon-cache 3.24.30-3.el9 ppc64le 94.2 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) gtk3 3.24.30-3.el9 ppc64le 21.5 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • python3-meh-gui-0.50-4.el9.noarch
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-2:40.3-2.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) gzip 1.10-8.el9 ppc64le 388.6 kB Required by:
  • cracklib-2.9.6-27.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) harfbuzz 2.7.4-5.el9 ppc64le 2.0 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • harfbuzz-icu-2.7.4-5.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) harfbuzz-icu 2.7.4-5.el9 ppc64le 67.2 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) hicolor-icon-theme 0.17-12.el9 noarch 72.2 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • kdump-anaconda-addon-006-10.20211014git641a7b7.el9.noarch
(dependency) hunspell 1.7.0-11.el9 ppc64le 842.7 kB Required by:
  • enchant2-2.2.15-6.el9.ppc64le
  • hunspell-en-US-0.20140811.1-20.el9.noarch
(dependency) hunspell-en-US 0.20140811.1-20.el9 noarch 543.7 kB Required by:
  • hunspell-1.7.0-11.el9.ppc64le
(dependency) hunspell-filesystem 1.7.0-11.el9 ppc64le 0.0 B Required by:
  • hunspell-1.7.0-11.el9.ppc64le
(dependency) hyphen 2.8.8-17.el9 ppc64le 91.2 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) ima-evm-utils 1.3.2-7.el9 ppc64le 245.5 kB Required by:
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
(dependency) iproute 5.13.0-5.el9 ppc64le 2.7 MB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) iputils 20210202-7.el9 ppc64le 754.5 kB Required by:
  • dracut-network-055-10.git20210824.el9.ppc64le
(dependency) iso-codes 4.6.0-3.el9 noarch 18.7 MB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
(dependency) iw 5.9-4.el9 ppc64le 404.8 kB Required by:
  • wireless-regdb-2020.11.20-6.el9.noarch
(dependency) jansson 2.14-1.el9 ppc64le 157.2 kB Required by:
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • teamd-1.31-11.el9.ppc64le
(dependency) jbigkit-libs 2.1-23.el9 ppc64le 181.3 kB Required by:
  • libtiff-4.2.0-3.el9.ppc64le
(dependency) json-c 0.14-11.el9 ppc64le 137.2 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
(dependency) json-glib 1.6.6-1.el9 ppc64le 626.1 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
(dependency) kbd 2.4.0-7.el9 ppc64le 2.4 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) kbd-misc 2.4.0-7.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-7.el9.ppc64le
(required) kdump-anaconda-addon 006-10.20211014git641a7b7.el9 noarch 161.9 kB
(required) kexec-tools 2.0.22-14.el9 ppc64le 1.5 MB
(dependency) keybinder3 0.3.2-13.el9 ppc64le 75.5 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) keyutils-libs 1.6.1-4.el9 ppc64le 98.1 kB Required by:
  • ima-evm-utils-1.3.2-7.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
(dependency) kmod 28-7.el9 ppc64le 344.5 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) kmod-libs 28-7.el9 ppc64le 158.6 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
  • libblockdev-2.25-7.el9.ppc64le
  • libblockdev-utils-2.25-7.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
(dependency) krb5-libs 1.19.1-12.el9 ppc64le 2.7 MB Required by:
  • cups-libs-1:2.3.3op2-10.el9.ppc64le
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • libtirpc-1.3.2-1.el9.ppc64le
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.ppc64le
(dependency) langtable 0.0.54-4.el9 noarch 172.3 kB Required by:
  • python3-langtable-0.0.54-4.el9.noarch
(dependency) lcms2 2.12-3.el9 ppc64le 534.8 kB Required by:
  • colord-libs-1.4.5-4.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libX11 1.7.0-7.el9 ppc64le 1.6 MB Required by:
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • dbus-x11-1:1.12.20-5.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libXcomposite-0.4.5-7.el9.ppc64le
  • libXcursor-1.2.0-7.el9.ppc64le
  • libXdamage-1.1.5-7.el9.ppc64le
  • libXext-1.3.4-8.el9.ppc64le
  • libXfixes-5.0.3-16.el9.ppc64le
  • libXft-2.3.3-8.el9.ppc64le
  • libXi-1.7.10-8.el9.ppc64le
  • libXinerama-1.1.4-10.el9.ppc64le
  • libXrandr-1.5.2-8.el9.ppc64le
  • libXrender-0.9.10-16.el9.ppc64le
  • libXtst-1.2.3-16.el9.ppc64le
  • libXv-1.0.11-16.el9.ppc64le
  • libXxf86vm-1.1.4-18.el9.ppc64le
  • libglvnd-glx-1:1.3.4-1.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libxkbfile-1.1.0-8.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • xkbcomp-1.4.4-4.el9.ppc64le
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.ppc64le
(dependency) libX11-xcb 1.7.0-7.el9 ppc64le 66.8 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libXau 1.0.9-8.el9 ppc64le 111.0 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libxcb-1.13.1-9.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) libXcomposite 0.4.5-7.el9 ppc64le 93.1 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libXcursor 1.2.0-7.el9 ppc64le 69.3 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) libXdamage 1.1.5-7.el9 ppc64le 88.0 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libXdmcp 1.1.3-8.el9 ppc64le 113.6 kB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) libXext 1.3.4-8.el9 ppc64le 145.2 kB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libXi-1.7.10-8.el9.ppc64le
  • libXinerama-1.1.4-10.el9.ppc64le
  • libXrandr-1.5.2-8.el9.ppc64le
  • libXtst-1.2.3-16.el9.ppc64le
  • libXv-1.0.11-16.el9.ppc64le
  • libXxf86vm-1.1.4-18.el9.ppc64le
  • libglvnd-glx-1:1.3.4-1.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libXfixes 5.0.3-16.el9 ppc64le 70.6 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • libXcursor-1.2.0-7.el9.ppc64le
  • libXdamage-1.1.5-7.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libXfont2 2.0.3-12.el9 ppc64le 338.2 kB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) libXft 2.3.3-8.el9 ppc64le 168.6 kB Required by:
  • pango-1.48.7-2.el9.ppc64le
(dependency) libXi 1.7.10-8.el9 ppc64le 136.6 kB Required by:
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • libXtst-1.2.3-16.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
(dependency) libXinerama 1.1.4-10.el9 ppc64le 71.0 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) libXrandr 1.5.2-8.el9 ppc64le 71.7 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) libXrender 0.9.10-16.el9 ppc64le 70.1 kB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libXcursor-1.2.0-7.el9.ppc64le
  • libXft-2.3.3-8.el9.ppc64le
  • libXrandr-1.5.2-8.el9.ppc64le
  • pango-1.48.7-2.el9.ppc64le
(dependency) libXtst 1.2.3-16.el9 ppc64le 73.5 kB Required by:
  • at-spi2-core-2.40.3-1.el9.ppc64le
(dependency) libXv 1.0.11-16.el9 ppc64le 70.0 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) libXxf86vm 1.1.4-18.el9 ppc64le 69.4 kB Required by:
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libacl 2.3.1-3.el9 ppc64le 67.8 kB Required by:
  • acl-2.3.1-3.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) libarchive 3.5.2-1.el9 ppc64le 1.2 MB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
(dependency) libassuan 2.5.5-3.el9 ppc64le 215.0 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
(dependency) libattr 2.5.1-3.el9 ppc64le 68.3 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) libblkid 2.37.2-1.el9 ppc64le 329.0 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libblockdev 2.25-7.el9 ppc64le 370.3 kB Required by:
  • python3-blockdev-2.25-7.el9.ppc64le
(dependency) libblockdev-utils 2.25-7.el9 ppc64le 134.5 kB Required by:
  • libblockdev-2.25-7.el9.ppc64le
(dependency) libbpf 2:0.5.0-3.el9 ppc64le 458.0 kB Required by:
  • iproute-5.13.0-5.el9.ppc64le
(dependency) libbrotli 1.0.9-6.el9 ppc64le 908.6 kB Required by:
  • freetype-2.10.4-6.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • woff2-1.0.2-14.el9.ppc64le
(dependency) libbytesize 2.5-3.el9 ppc64le 121.2 kB Required by:
  • python3-bytesize-2.5-3.el9.ppc64le
(dependency) libcap 2.48-7.el9 ppc64le 499.6 kB Required by:
  • bubblewrap-0.4.1-6.el9.ppc64le
  • chrony-4.1-3.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • gstreamer1-1.18.4-4.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
(dependency) libcap-ng 0.8.2-6.el9 ppc64le 160.5 kB Required by:
  • audit-libs-3.0.5-5.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libcom_err 1.46.2-2.el9 ppc64le 111.2 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libtirpc-1.3.2-1.el9.ppc64le
(dependency) libcomps 0.1.18-1.el9 ppc64le 285.4 kB Required by:
  • python3-libcomps-0.1.18-1.el9.ppc64le
(dependency) libcurl 7.76.1-14.el9 ppc64le 788.5 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • elfutils-debuginfod-client-0.186-1.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
  • xmlrpc-c-client-1.51.0-15.el9.ppc64le
(dependency) libdaemon 0.14-23.el9 ppc64le 100.1 kB Required by:
  • teamd-1.31-11.el9.ppc64le
(dependency) libdatrie 0.2.13-4.el9 ppc64le 93.7 kB Required by:
  • libthai-0.1.28-8.el9.ppc64le
(dependency) libdb 5.3.28-53.el9 ppc64le 2.2 MB Required by:
  • iproute-5.13.0-5.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
(dependency) libdnf 0.65.0-1.el9 ppc64le 2.2 MB Required by:
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
(dependency) libdrm 2.4.108-1.el9 ppc64le 416.0 kB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • mesa-libgbm-21.3.0-2.el9.ppc64le
(dependency) libeconf 0.4.1-2.el9 ppc64le 72.9 kB Required by:
  • pam-1.5.1-9.el9.ppc64le
(dependency) libedit 3.1-37.20210216cvs.el9 ppc64le 341.9 kB Required by:
  • chrony-4.1-3.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
(dependency) libepoxy 1.5.5-4.el9 ppc64le 1.7 MB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libevent 2.1.12-6.el9 ppc64le 1.2 MB Required by:
  • avahi-libs-0.8-11.el9.ppc64le
(dependency) libfdisk 2.37.2-1.el9 ppc64le 491.7 kB Required by:
  • systemd-udev-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libffi 3.4.2-7.el9 ppc64le 88.4 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • gobject-introspection-1.68.0-10.el9.ppc64le
  • libwayland-client-1.19.0-4.el9.ppc64le
  • libwayland-server-1.19.0-4.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • p11-kit-0.24.0-4.el9.ppc64le
  • python3-gobject-3.40.1-5.el9.ppc64le
  • python3-gobject-base-3.40.1-5.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) libfontenc 1.1.3-17.el9 ppc64le 98.4 kB Required by:
  • libXfont2-2.0.3-12.el9.ppc64le
(dependency) libgcc 11.2.1-6.1.el9 ppc64le 221.3 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
  • binutils-2.35.2-12.el9.ppc64le
  • binutils-gold-2.35.2-12.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • colord-libs-1.4.5-4.el9.ppc64le
  • crash-8.0.0-2.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dconf-0.40.0-6.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • enchant2-2.2.15-6.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • glibc-2.34-8.el9.ppc64le
  • graphite2-1.3.14-9.el9.ppc64le
  • harfbuzz-icu-2.7.4-5.el9.ppc64le
  • hunspell-1.7.0-11.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libblockdev-2.25-7.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libicu-67.1-9.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libnl3-3.5.0-10.el9.ppc64le
  • libnma-1.8.32-1.el9.ppc64le
  • libproxy-0.4.15-35.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-cli-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-plugin-reportuploader-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libstdc++-11.2.1-6.1.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • libwpe-1.10.0-3.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • python3-systemd-234-18.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • snappy-1.1.8-8.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • woff2-1.0.2-14.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
  • xdg-dbus-proxy-0.1.2-6.el9.ppc64le
  • xmlrpc-c-1.51.0-15.el9.ppc64le
(dependency) libgcrypt 1.9.3-5.el9 ppc64le 1.3 MB Required by:
  • gcr-base-3.40.0-3.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • libsecret-0.20.4-4.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libglvnd 1:1.3.4-1.el9 ppc64le 1.1 MB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.ppc64le
  • libglvnd-glx-1:1.3.4-1.el9.ppc64le
(dependency) libglvnd-egl 1:1.3.4-1.el9 ppc64le 132.9 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libglvnd-glx 1:1.3.4-1.el9 ppc64le 1.0 MB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libgnomekbd 3.26.1-7.el9 ppc64le 740.7 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) libgomp 11.2.1-6.1.el9 ppc64le 518.9 kB Required by:
  • gettext-0.21-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
(dependency) libgpg-error 1.42-4.el9 ppc64le 896.9 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • gpgme-1.15.1-5.el9.ppc64le
  • libassuan-2.5.5-3.el9.ppc64le
  • libgcrypt-1.9.3-5.el9.ppc64le
  • libksba-1.5.1-4.el9.ppc64le
  • libsecret-0.20.4-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
(dependency) libgusb 0.3.6-3.el9 ppc64le 185.4 kB Required by:
  • colord-libs-1.4.5-4.el9.ppc64le
(dependency) libicu 67.1-9.el9 ppc64le 33.9 MB Required by:
  • harfbuzz-icu-2.7.4-5.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • webkit2gtk3-jsc-2.34.2-1.el9.ppc64le
(dependency) libidn2 2.3.0-7.el9 ppc64le 251.1 kB Required by:
  • gnutls-3.7.2-8.el9.ppc64le
  • iputils-20210202-7.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) libjpeg-turbo 2.0.90-5.el9 ppc64le 572.4 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libkcapi 1.3.1-3.el9 ppc64le 162.8 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.ppc64le
(dependency) libkcapi-hmaccalc 1.3.1-3.el9 ppc64le 68.4 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) libksba 1.5.1-4.el9 ppc64le 513.3 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
(dependency) libmnl 1.0.4-15.el9 ppc64le 94.5 kB Required by:
  • ethtool-2:5.10-4.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
(dependency) libmodulemd 2.13.0-2.el9 ppc64le 910.3 kB Required by:
  • libdnf-0.65.0-1.el9.ppc64le
  • python3-dnf-4.10.0-1.el9.noarch
(dependency) libmount 2.37.2-1.el9 ppc64le 419.5 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libndp 1.8-4.el9 ppc64le 161.6 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
(dependency) libnghttp2 1.43.0-5.el9 ppc64le 198.2 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libnl3 3.5.0-10.el9 ppc64le 1.3 MB Required by:
  • iw-5.9-4.el9.ppc64le
  • libnl3-cli-3.5.0-10.el9.ppc64le
  • libteam-1.31-11.el9.ppc64le
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
(dependency) libnl3-cli 3.5.0-10.el9 ppc64le 3.9 MB Required by:
  • libteam-1.31-11.el9.ppc64le
(dependency) libnma 1.8.32-1.el9 ppc64le 1.3 MB Required by:
  • nm-connection-editor-1.24.0-1.el9.ppc64le
(dependency) libnotify 0.7.9-6.el9 ppc64le 174.7 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libogg 2:1.3.4-6.el9 ppc64le 76.6 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • libtheora-1:1.1.1-31.el9.ppc64le
  • libvorbis-1:1.3.7-5.el9.ppc64le
(dependency) libpng 2:1.6.37-12.el9 ppc64le 334.1 kB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libproxy 0.4.15-35.el9 ppc64le 229.7 kB Required by:
  • libreport-web-2.15.2-2.el9.ppc64le
(dependency) libpsl 0.21.1-5.el9 ppc64le 132.3 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
(dependency) libpwquality 1.4.4-8.el9 ppc64le 597.2 kB Required by:
  • pam-1.5.1-9.el9.ppc64le
  • python3-pwquality-1.4.4-8.el9.ppc64le
(dependency) librepo 1.14.2-1.el9 ppc64le 291.5 kB Required by:
  • libdnf-0.65.0-1.el9.ppc64le
(dependency) libreport 2.15.2-2.el9 ppc64le 2.5 MB Required by:
  • libreport-anaconda-2.15.2-2.el9.ppc64le
  • libreport-cli-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-plugin-reportuploader-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
(dependency) libreport-anaconda 2.15.2-2.el9 ppc64le 12.2 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) libreport-cli 2.15.2-2.el9 ppc64le 68.9 kB Required by:
  • python3-meh-0.50-4.el9.noarch
(dependency) libreport-filesystem 2.15.2-2.el9 noarch 0.0 B Required by:
  • dnf-data-4.10.0-1.el9.noarch
  • libreport-2.15.2-2.el9.ppc64le
(dependency) libreport-gtk 2.15.2-2.el9 ppc64le 332.1 kB Required by:
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) libreport-plugin-reportuploader 2.15.2-2.el9 ppc64le 144.0 kB Required by:
  • libreport-anaconda-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
(dependency) libreport-web 2.15.2-2.el9 ppc64le 68.4 kB Required by:
  • libreport-plugin-reportuploader-2.15.2-2.el9.ppc64le
(dependency) librsvg2 2.50.7-1.el9 ppc64le 12.0 MB Required by:
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
(dependency) librtas 2.0.2-13.el9 ppc64le 245.6 kB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libseccomp 2.5.2-2.el9 ppc64le 243.0 kB Required by:
  • chrony-4.1-3.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libsecret 0.20.4-4.el9 ppc64le 598.8 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libselinux 3.3-2.el9 ppc64le 265.1 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • augeas-libs-1.12.1-0.2.git18558bb.el9.ppc64le
  • bubblewrap-0.4.1-6.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • device-mapper-libs-9:1.02.181-2.el9.ppc64le
  • findutils-1:4.8.0-5.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • iproute-5.13.0-5.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
  • lsof-4.94.0-3.el9.ppc64le
  • mesa-libglapi-21.3.0-2.el9.ppc64le
  • nm-connection-editor-1.24.0-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • python3-libselinux-3.3-2.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libsemanage 3.3-1.el9 ppc64le 364.3 kB Required by:
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) libsepol 3.3-2.el9 ppc64le 937.9 kB Required by:
  • libselinux-3.3-2.el9.ppc64le
  • libsemanage-3.3-1.el9.ppc64le
(dependency) libsigsegv 2.13-4.el9 ppc64le 96.9 kB Required by:
  • gawk-5.1.0-5.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
(dependency) libsmartcols 2.37.2-1.el9 ppc64le 160.0 kB Required by:
  • libdnf-0.65.0-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libsolv 0.7.20-2.el9 ppc64le 1.2 MB Required by:
  • libdnf-0.65.0-1.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
(dependency) libsoup 2.72.0-8.el9 ppc64le 1.5 MB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) libssh 0.9.6-3.el9 ppc64le 644.6 kB Required by:
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.ppc64le
(dependency) libstdc++ 11.2.1-6.1.el9 ppc64le 3.2 MB Required by:
  • binutils-2.35.2-12.el9.ppc64le
  • binutils-gold-2.35.2-12.el9.ppc64le
  • crash-8.0.0-2.el9.ppc64le
  • enchant2-2.2.15-6.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • graphite2-1.3.14-9.el9.ppc64le
  • harfbuzz-icu-2.7.4-5.el9.ppc64le
  • hunspell-1.7.0-11.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libicu-67.1-9.el9.ppc64le
  • libproxy-0.4.15-35.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • libwpe-1.10.0-3.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
  • mesa-libgbm-21.3.0-2.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • snappy-1.1.8-8.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • webkit2gtk3-jsc-2.34.2-1.el9.ppc64le
  • woff2-1.0.2-14.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libtasn1 4.16.0-7.el9 ppc64le 219.2 kB Required by:
  • gnutls-3.7.2-8.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libteam 1.31-11.el9 ppc64le 162.1 kB Required by:
  • teamd-1.31-11.el9.ppc64le
(dependency) libthai 0.1.28-8.el9 ppc64le 788.1 kB Required by:
  • pango-1.48.7-2.el9.ppc64le
(dependency) libtheora 1:1.1.1-31.el9 ppc64le 596.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) libtiff 4.2.0-3.el9 ppc64le 723.4 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.ppc64le
(dependency) libtimezonemap 0.4.5.1-11.el9 ppc64le 6.7 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) libtirpc 1.3.2-1.el9 ppc64le 274.8 kB Required by:
  • lsof-4.94.0-3.el9.ppc64le
(dependency) libtracecmd 0-8.el9 ppc64le 364.1 kB Required by:
  • trace-cmd-2.9.2-8.el9.ppc64le
(dependency) libtraceevent 1.1.1-5.el9 ppc64le 1.9 MB Required by:
  • libtracecmd-0-8.el9.ppc64le
  • libtracefs-1.0.2-5.el9.ppc64le
  • trace-cmd-2.9.2-8.el9.ppc64le
(dependency) libtracefs 1.0.2-5.el9 ppc64le 112.3 kB Required by:
  • libtracecmd-0-8.el9.ppc64le
  • trace-cmd-2.9.2-8.el9.ppc64le
(dependency) libunistring 0.9.10-15.el9 ppc64le 1.6 MB Required by:
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • gnutls-3.7.2-8.el9.ppc64le
  • libidn2-2.3.0-7.el9.ppc64le
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) libusbx 1.0.24-4.el9 ppc64le 239.3 kB Required by:
  • libgusb-0.3.6-3.el9.ppc64le
(dependency) libutempter 1.2.1-6.el9 ppc64le 161.5 kB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libuuid 2.37.2-1.el9 ppc64le 69.3 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • libblkid-2.37.2-1.el9.ppc64le
  • libfdisk-2.37.2-1.el9.ppc64le
  • libmount-2.37.2-1.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) libverto 0.3.2-3.el9 ppc64le 69.2 kB Required by:
  • krb5-libs-1.19.1-12.el9.ppc64le
(dependency) libvisual 1:0.4.0-34.el9 ppc64le 530.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) libvorbis 1:1.3.7-5.el9 ppc64le 973.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) libwayland-client 1.19.0-4.el9 ppc64le 70.1 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • libwayland-cursor-1.19.0-4.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libwayland-cursor 1.19.0-4.el9 ppc64le 81.0 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
(dependency) libwayland-egl 1.19.0-4.el9 ppc64le 68.3 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libwayland-server 1.19.0-4.el9 ppc64le 134.6 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libgbm-21.3.0-2.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libwebp 1.2.0-3.el9 ppc64le 835.4 kB Required by:
  • libtiff-4.2.0-3.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) libwpe 1.10.0-3.el9 ppc64le 73.1 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • wpebackend-fdo-1.10.0-2.el9.ppc64le
(dependency) libxcb 1.13.1-9.el9 ppc64le 2.1 MB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • libX11-1.7.0-7.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libxcrypt 4.4.18-3.el9 ppc64le 327.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-17.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) libxkbcommon 1.0.3-4.el9 ppc64le 404.1 kB Required by:
  • gtk3-3.24.30-3.el9.ppc64le
  • libwpe-1.10.0-3.el9.ppc64le
(dependency) libxkbfile 1.1.0-8.el9 ppc64le 292.6 kB Required by:
  • libxklavier-5.4-20.el9.ppc64le
  • xkbcomp-1.4.4-4.el9.ppc64le
(dependency) libxklavier 5.4-20.el9 ppc64le 173.9 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
(dependency) libxml2 2.9.12-4.el9 ppc64le 2.4 MB Required by:
  • augeas-libs-1.12.1-0.2.git18558bb.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • fontconfig-2.13.94-2.el9.ppc64le
  • gettext-0.21-7.el9.ppc64le
  • gettext-libs-0.21-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libcomps-0.1.18-1.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • libxkbcommon-1.0.3-4.el9.ppc64le
  • libxklavier-5.4-20.el9.ppc64le
  • libxslt-1.1.34-7.el9.ppc64le
  • shared-mime-info-2.1-4.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • xml-common-0.6.3-58.el9.noarch
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) libxshmfence 1.3-10.el9 ppc64le 67.1 kB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) libxslt 1.1.34-7.el9 ppc64le 948.8 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) libyaml 0.2.5-7.el9 ppc64le 198.5 kB Required by:
  • libmodulemd-2.13.0-2.el9.ppc64le
(dependency) libzstd 1.5.0-2.el9 ppc64le 1.2 MB Required by:
  • crash-8.0.0-2.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) llvm-libs 13.0.0-1.el9 ppc64le 189.0 MB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
(dependency) lsof 4.94.0-3.el9 ppc64le 711.3 kB Required by:
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) lua-libs 5.4.2-4.el9 ppc64le 721.5 kB Required by:
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
(dependency) lz4-libs 1.9.3-5.el9 ppc64le 197.3 kB Required by:
  • libarchive-3.5.2-1.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) lzo 2.10-7.el9 ppc64le 226.5 kB Required by:
  • crash-8.0.0-2.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
(required) memstrack 0.2.3-2.el9 ppc64le 191.9 kB Recommended by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) mesa-dri-drivers 21.3.0-2.el9 ppc64le 32.6 MB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) mesa-filesystem 21.3.0-2.el9 ppc64le 3.6 kB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
(dependency) mesa-libEGL 21.3.0-2.el9 ppc64le 394.6 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.ppc64le
(dependency) mesa-libGL 21.3.0-2.el9 ppc64le 660.9 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.ppc64le
(dependency) mesa-libgbm 21.3.0-2.el9 ppc64le 133.1 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.ppc64le
(dependency) mesa-libglapi 21.3.0-2.el9 ppc64le 333.2 kB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • mesa-libEGL-21.3.0-2.el9.ppc64le
  • mesa-libGL-21.3.0-2.el9.ppc64le
(dependency) mobile-broadband-provider-info 20210805-2.el9 noarch 497.8 kB Required by:
  • libnma-1.8.32-1.el9.ppc64le
(dependency) mpfr 4.1.0-7.el9 ppc64le 851.2 kB Required by:
  • gawk-5.1.0-5.el9.ppc64le
  • libbytesize-2.5-3.el9.ppc64le
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.el9 ppc64le 1.5 MB Required by:
  • bash-5.1.8-4.el9.ppc64le
  • crash-8.0.0-2.el9.ppc64le
  • hunspell-1.7.0-11.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • libedit-3.1-37.20210216cvs.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • memstrack-0.2.3-2.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • psmisc-23.4-3.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
(dependency) nettle 3.7.3-2.el9 ppc64le 873.1 kB Required by:
  • chrony-4.1-3.el9.ppc64le
  • gnutls-3.7.2-8.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) nm-connection-editor 1.24.0-1.el9 ppc64le 4.6 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) npth 1.6-8.el9 ppc64le 93.0 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
(dependency) openjpeg2 2.4.0-6.el9 ppc64le 472.7 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) openldap 2.4.59-3.el9 ppc64le 976.6 kB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
(dependency) openssl 1:3.0.0-4.el9 ppc64le 1.9 MB Required by:
  • pam-1.5.1-9.el9.ppc64le
(dependency) openssl-libs 1:3.0.0-4.el9 ppc64le 9.4 MB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • cryptsetup-libs-2.4.1-1.el9.ppc64le
  • ima-evm-utils-1.3.2-7.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libevent-2.1.12-6.el9.ppc64le
  • librepo-1.14.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • openldap-2.4.59-3.el9.ppc64le
  • openssl-1:3.0.0-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • pam-1.5.1-9.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
  • xmlrpc-c-1.51.0-15.el9.ppc64le
(dependency) opus 1.3.1-10.el9 ppc64le 390.7 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) orc 0.4.31-6.el9 ppc64le 809.0 kB Required by:
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
(dependency) os-prober 1.77-9.el9 ppc64le 188.6 kB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
(dependency) ostree 2021.6-1.el9 ppc64le 813.9 kB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
(dependency) ostree-libs 2021.6-1.el9 ppc64le 1.2 MB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
(dependency) p11-kit 0.24.0-4.el9 ppc64le 2.1 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gcr-base-3.40.0-3.el9.ppc64le
  • gnutls-3.7.2-8.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
(dependency) p11-kit-trust 0.24.0-4.el9 ppc64le 591.9 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.ppc64le
(dependency) pam 1.5.1-9.el9 ppc64le 4.5 MB Required by:
  • kbd-2.4.0-7.el9.ppc64le
  • libpwquality-1.4.4-8.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) pango 1.48.7-2.el9 ppc64le 1.2 MB Required by:
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • gtk3-3.24.30-3.el9.ppc64le
  • keybinder3-0.3.2-13.el9.ppc64le
  • libgnomekbd-3.26.1-7.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libtimezonemap-0.4.5.1-11.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) parted 3.4-6.el9 ppc64le 2.6 MB Required by:
  • libblockdev-utils-2.25-7.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
  • python3-pyparted-1:3.11.7-4.el9.ppc64le
(dependency) pcre 8.44-3.el9.3 ppc64le 617.4 kB Required by:
  • glib2-2.68.4-3.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
(dependency) pcre2 10.37-3.el9.1 ppc64le 713.2 kB Required by:
  • libbytesize-2.5-3.el9.ppc64le
  • libselinux-3.3-2.el9.ppc64le
  • systemd-249-9.el9.ppc64le
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.ppc64le
(dependency) pixman 0.40.0-5.el9 ppc64le 589.1 kB Required by:
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) polkit-libs 0.117-7.el9 ppc64le 28.2 MB Required by:
  • flatpak-libs-1.10.5-1.el9.ppc64le
(dependency) popt 1.18-8.el9 ppc64le 139.1 kB Required by:
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
(dependency) procps-ng 3.3.17-4.el9 ppc64le 1.8 MB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) psmisc 23.4-3.el9 ppc64le 945.3 kB Required by:
  • iproute-5.13.0-5.el9.ppc64le
(dependency) publicsuffix-list-dafsa 20210518-2.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.ppc64le
(dependency) python3 3.9.9-2.el9 ppc64le 84.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
  • anaconda-tui-34.25.0.21-1.el9.ppc64le
  • anaconda-widgets-34.25.0.21-1.el9.ppc64le
  • blivet-data-1:3.4.0-8.el9.noarch
  • crypto-policies-scripts-20211115-1.git70de135.el9.noarch
  • gstreamer1-1.18.4-4.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
  • python3-blockdev-2.25-7.el9.ppc64le
  • python3-bytesize-2.5-3.el9.ppc64le
  • python3-cairo-1.20.0-4.el9.ppc64le
  • python3-chardet-4.0.0-3.el9.noarch
  • python3-dasbus-1.4-5.el9.noarch
  • python3-dbus-1.2.18-2.el9.ppc64le
  • python3-dnf-4.10.0-1.el9.noarch
  • python3-gobject-3.40.1-5.el9.ppc64le
  • python3-gobject-base-3.40.1-5.el9.ppc64le
  • python3-gpg-1.15.1-5.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-idna-2.10-5.el9.noarch
  • python3-kickstart-3.32.2-2.el9.noarch
  • python3-langtable-0.0.54-4.el9.noarch
  • python3-libcomps-0.1.18-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • python3-libselinux-3.3-2.el9.ppc64le
  • python3-meh-0.50-4.el9.noarch
  • python3-meh-gui-0.50-4.el9.noarch
  • python3-pid-2.2.3-12.el9.noarch
  • python3-productmd-1.31-3.el9.noarch
  • python3-pwquality-1.4.4-8.el9.ppc64le
  • python3-pyparted-1:3.11.7-4.el9.ppc64le
  • python3-pysocks-1.7.1-10.el9.noarch
  • python3-pytz-2021.1-4.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-requests-2.25.1-5.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-requests-ftp-0.3.1-23.el9.noarch
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • python3-simpleline-1.8-3.el9.noarch
  • python3-six-1.15.0-7.el9.noarch
  • python3-systemd-234-18.el9.ppc64le
  • python3-urllib3-1.26.5-2.el9.noarch
  • teamd-1.31-11.el9.ppc64le
Recommended by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) python3-blivet 1:3.4.0-8.el9 noarch 3.3 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-blockdev 2.25-7.el9 ppc64le 86.0 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) python3-bytesize 2.5-3.el9 ppc64le 39.9 kB Required by:
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) python3-cairo 1.20.0-4.el9 ppc64le 465.6 kB Required by:
  • python3-gobject-3.40.1-5.el9.ppc64le
(dependency) python3-chardet 4.0.0-3.el9 noarch 1.4 MB Required by:
  • python3-requests-2.25.1-5.el9.noarch
(dependency) python3-dasbus 1.4-5.el9 noarch 329.2 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-dbus 1.2.18-2.el9 ppc64le 586.1 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-meh-0.50-4.el9.noarch
(dependency) python3-dnf 4.10.0-1.el9 noarch 1.8 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
(dependency) python3-gobject 3.40.1-5.el9 ppc64le 67.8 kB Required by:
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) python3-gobject-base 3.40.1-5.el9 ppc64le 1.3 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
  • python3-blockdev-2.25-7.el9.ppc64le
  • python3-dasbus-1.4-5.el9.noarch
  • python3-gobject-3.40.1-5.el9.ppc64le
(dependency) python3-gpg 1.15.1-5.el9 ppc64le 1.6 MB Required by:
  • python3-dnf-4.10.0-1.el9.noarch
(dependency) python3-hawkey 0.65.0-1.el9 ppc64le 372.7 kB Required by:
  • python3-dnf-4.10.0-1.el9.noarch
(dependency) python3-idna 2.10-5.el9 noarch 458.9 kB Required by:
  • python3-requests-2.25.1-5.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-kickstart 3.32.2-2.el9 noarch 2.5 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-langtable 0.0.54-4.el9 noarch 1.3 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-libcomps 0.1.18-1.el9 ppc64le 215.4 kB Required by:
  • python3-dnf-4.10.0-1.el9.noarch
(dependency) python3-libdnf 0.65.0-1.el9 ppc64le 4.5 MB Required by:
  • python3-dnf-4.10.0-1.el9.noarch
  • python3-hawkey-0.65.0-1.el9.ppc64le
(dependency) python3-libreport 2.15.2-2.el9 ppc64le 218.7 kB Required by:
  • python3-meh-0.50-4.el9.noarch
(dependency) python3-libs 3.9.9-2.el9 ppc64le 33.7 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-3.9.9-2.el9.ppc64le
  • python3-hawkey-0.65.0-1.el9.ppc64le
  • python3-libcomps-0.1.18-1.el9.ppc64le
  • python3-libdnf-0.65.0-1.el9.ppc64le
(dependency) python3-libselinux 3.3-2.el9 ppc64le 763.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) python3-meh 0.50-4.el9 noarch 287.8 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-meh-gui-0.50-4.el9.noarch
(dependency) python3-meh-gui 0.50-4.el9 noarch 24.5 kB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) python3-pid 2.2.3-12.el9 noarch 35.2 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) python3-productmd 1.31-3.el9 noarch 255.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-pwquality 1.4.4-8.el9 ppc64le 69.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-pyparted 1:3.11.7-4.el9 ppc64le 458.1 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) python3-pysocks 1.7.1-10.el9 noarch 88.4 kB Required by:
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-pytz 2021.1-4.el9 noarch 176.1 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-pyudev 0.22.0-6.el9 noarch 315.9 kB Required by:
  • python3-blivet-1:3.4.0-8.el9.noarch
(dependency) python3-requests 2.25.1-5.el9 noarch 389.4 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-kickstart-3.32.2-2.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-requests-ftp-0.3.1-23.el9.noarch
(dependency) python3-requests-file 1.5.1-4.el9 noarch 9.9 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-requests-ftp 0.3.1-23.el9 noarch 37.0 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-rpm 4.16.1.3-7.el9 ppc64le 457.6 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • python3-dnf-4.10.0-1.el9.noarch
  • python3-meh-0.50-4.el9.noarch
  • python3-simpleline-1.8-3.el9.noarch
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) python3-simpleline 1.8-3.el9 noarch 425.2 kB Required by:
  • anaconda-tui-34.25.0.21-1.el9.ppc64le
(dependency) python3-six 1.15.0-7.el9 noarch 104.3 kB Required by:
  • python3-blivet-1:3.4.0-8.el9.noarch
  • python3-bytesize-2.5-3.el9.ppc64le
  • python3-kickstart-3.32.2-2.el9.noarch
  • python3-productmd-1.31-3.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-requests-file-1.5.1-4.el9.noarch
  • python3-urllib3-1.26.5-2.el9.noarch
(dependency) python3-systemd 234-18.el9 ppc64le 481.3 kB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) python3-urllib3 1.26.5-2.el9 noarch 727.9 kB Required by:
  • python3-requests-2.25.1-5.el9.noarch
(dependency) readline 8.1-4.el9 ppc64le 624.5 kB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • gawk-5.1.0-5.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • parted-3.4-6.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
(dependency) rpm 4.16.1.3-7.el9 ppc64le 3.7 MB Required by:
  • rpm-libs-4.16.1.3-7.el9.ppc64le
(dependency) rpm-build-libs 4.16.1.3-7.el9 ppc64le 262.3 kB Required by:
  • python3-rpm-4.16.1.3-7.el9.ppc64le
(dependency) rpm-libs 4.16.1.3-7.el9 ppc64le 1.0 MB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grubby-8.40-54.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libmodulemd-2.13.0-2.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
(dependency) rpm-sign-libs 4.16.1.3-7.el9 ppc64le 67.2 kB Required by:
  • python3-rpm-4.16.1.3-7.el9.ppc64le
(dependency) satyr 0.38-2.el9 ppc64le 422.8 kB Required by:
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
(dependency) sed 4.8-9.el9 ppc64le 813.8 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • dracut-055-10.git20210824.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • krb5-libs-1.19.1-12.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • shadow-utils-2:4.9-3.el9.ppc64le
(dependency) shadow-utils 2:4.9-3.el9 ppc64le 4.5 MB Required by:
  • chrony-4.1-3.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libutempter-1.2.1-6.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • tpm2-tss-3.0.3-6.el9.ppc64le
(dependency) shared-mime-info 2.1-4.el9 ppc64le 5.0 MB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.ppc64le
(required) snappy 1.1.8-8.el9 ppc64le 82.0 kB Required by:
  • crash-8.0.0-2.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
(dependency) sqlite-libs 3.34.1-5.el9 ppc64le 1.6 MB Required by:
  • gnupg2-2.3.3-1.el9.ppc64le
  • libdnf-0.65.0-1.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) squashfs-tools 4.4-7.git1.el9 ppc64le 514.3 kB Required by:
  • dracut-squash-055-10.git20210824.el9.ppc64le
(dependency) systemd 249-9.el9 ppc64le 15.7 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • chrony-4.1-3.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-common-1:1.12.20-5.el9.noarch
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • device-mapper-9:1.02.181-2.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • libkcapi-1.3.1-3.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • systemd-pam-249-9.el9.ppc64le
  • systemd-udev-249-9.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • wireless-regdb-2020.11.20-6.el9.noarch
  • wpa_supplicant-1:2.9-17.20211112.gitc8b94bc7b347.el9.ppc64le
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 ppc64le 2.1 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • NetworkManager-libnm-1:1.36.0-0.2.el9.ppc64le
  • at-spi2-core-2.40.3-1.el9.ppc64le
  • colord-libs-1.4.5-4.el9.ppc64le
  • dbus-broker-28-5.el9.ppc64le
  • dbus-daemon-1:1.12.20-5.el9.ppc64le
  • dbus-libs-1:1.12.20-5.el9.ppc64le
  • device-mapper-libs-9:1.02.181-2.el9.ppc64le
  • flatpak-libs-1.10.5-1.el9.ppc64le
  • libblockdev-2.25-7.el9.ppc64le
  • libblockdev-utils-2.25-7.el9.ppc64le
  • libreport-2.15.2-2.el9.ppc64le
  • libreport-gtk-2.15.2-2.el9.ppc64le
  • libreport-web-2.15.2-2.el9.ppc64le
  • libusbx-1.0.24-4.el9.ppc64le
  • ostree-2021.6-1.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • procps-ng-3.3.17-4.el9.ppc64le
  • python3-libreport-2.15.2-2.el9.ppc64le
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-systemd-234-18.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • util-linux-core-2.37.2-1.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • webkit2gtk3-jsc-2.34.2-1.el9.ppc64le
(dependency) systemd-pam 249-9.el9 ppc64le 659.6 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.ppc64le
(dependency) systemd-udev 249-9.el9 ppc64le 9.9 MB Required by:
  • NetworkManager-1:1.36.0-0.2.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
  • wireless-regdb-2020.11.20-6.el9.noarch
(dependency) teamd 1.31-11.el9 ppc64le 387.7 kB Required by:
  • NetworkManager-team-1:1.36.0-0.2.el9.ppc64le
  • anaconda-core-34.25.0.21-1.el9.ppc64le
(dependency) tigervnc-license 1.11.0-20.el9 noarch 17.6 kB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) tigervnc-server-minimal 1.11.0-20.el9 ppc64le 3.7 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) tpm2-tss 3.0.3-6.el9 ppc64le 2.4 MB Required by:
  • ima-evm-utils-1.3.2-7.el9.ppc64le
(dependency) trace-cmd 2.9.2-8.el9 ppc64le 551.0 kB Required by:
  • crash-trace-command-3.0-4.el9.ppc64le
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-pytz-2021.1-4.el9.noarch
(dependency) util-linux 2.37.2-1.el9 ppc64le 13.5 MB Required by:
  • anaconda-core-34.25.0.21-1.el9.ppc64le
  • device-mapper-9:1.02.181-2.el9.ppc64le
  • dracut-055-10.git20210824.el9.ppc64le
  • grub2-common-1:2.06-13.el9.noarch
  • grubby-8.40-54.el9.ppc64le
  • os-prober-1.77-9.el9.ppc64le
  • python3-blivet-1:3.4.0-8.el9.noarch
  • systemd-249-9.el9.ppc64le
(dependency) util-linux-core 2.37.2-1.el9 ppc64le 2.2 MB Required by:
  • util-linux-2.37.2-1.el9.ppc64le
Recommended by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) vulkan-loader 1.2.182.0-2.el9 ppc64le 611.2 kB Required by:
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
(dependency) webkit2gtk3 2.34.2-1.el9 ppc64le 56.3 MB Required by:
  • yelp-2:40.3-2.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) webkit2gtk3-jsc 2.34.2-1.el9 ppc64le 13.4 MB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) which 2.21-27.el9 ppc64le 120.2 kB Required by:
  • grub2-tools-1:2.06-13.el9.ppc64le
(dependency) wireless-regdb 2020.11.20-6.el9 noarch 10.5 kB Required by:
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
(dependency) woff2 1.0.2-14.el9 ppc64le 269.4 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) wpa_supplicant 1:2.9-17.20211112.gitc8b94bc7b347.el9 ppc64le 6.8 MB Required by:
  • NetworkManager-wifi-1:1.36.0-0.2.el9.ppc64le
(dependency) wpebackend-fdo 1.10.0-2.el9 ppc64le 140.4 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) xdg-dbus-proxy 0.1.2-6.el9 ppc64le 97.0 kB Required by:
  • webkit2gtk3-2.34.2-1.el9.ppc64le
(dependency) xkbcomp 1.4.4-4.el9 ppc64le 273.3 kB Required by:
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.ppc64le
  • iso-codes-4.6.0-3.el9.noarch
(dependency) xmlrpc-c 1.51.0-15.el9 ppc64le 1007.3 kB Required by:
  • libreport-web-2.15.2-2.el9.ppc64le
  • xmlrpc-c-client-1.51.0-15.el9.ppc64le
(dependency) xmlrpc-c-client 1.51.0-15.el9 ppc64le 67.9 kB Required by:
  • libreport-web-2.15.2-2.el9.ppc64le
(dependency) xz 5.2.5-7.el9 ppc64le 768.9 kB Required by:
  • dracut-055-10.git20210824.el9.ppc64le
(dependency) xz-libs 5.2.5-7.el9 ppc64le 264.4 kB Required by:
  • elfutils-libs-0.186-1.el9.ppc64le
  • grub2-tools-1:2.06-13.el9.ppc64le
  • grub2-tools-minimal-1:2.06-13.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • systemd-libs-249-9.el9.ppc64le
  • xz-5.2.5-7.el9.ppc64le
  • yelp-libs-2:40.3-2.el9.ppc64le
(dependency) yelp 2:40.3-2.el9 ppc64le 2.3 MB Required by:
  • anaconda-gui-34.25.0.21-1.el9.ppc64le
(dependency) yelp-libs 2:40.3-2.el9 ppc64le 459.7 kB Required by:
  • yelp-2:40.3-2.el9.ppc64le
(dependency) yelp-xsl 40.2-1.el9 noarch 1.4 MB Required by:
  • yelp-2:40.3-2.el9.ppc64le
(dependency) zlib 1.2.11-31.el9 ppc64le 230.7 kB Required by:
  • binutils-2.35.2-12.el9.ppc64le
  • binutils-gold-2.35.2-12.el9.ppc64le
  • cairo-1.17.4-5.el9.ppc64le
  • cairo-gobject-1.17.4-5.el9.ppc64le
  • cracklib-2.9.6-27.el9.ppc64le
  • cups-libs-1:2.3.3op2-10.el9.ppc64le
  • curl-7.76.1-14.el9.ppc64le
  • elfutils-libelf-0.186-1.el9.ppc64le
  • elfutils-libs-0.186-1.el9.ppc64le
  • file-libs-5.39-8.el9.ppc64le
  • freetype-2.10.4-6.el9.ppc64le
  • glib2-2.68.4-3.el9.ppc64le
  • gnupg2-2.3.3-1.el9.ppc64le
  • gstreamer1-plugins-base-1.18.4-4.el9.ppc64le
  • kexec-tools-2.0.22-14.el9.ppc64le
  • kmod-28-7.el9.ppc64le
  • kmod-libs-28-7.el9.ppc64le
  • libXfont2-2.0.3-12.el9.ppc64le
  • libarchive-3.5.2-1.el9.ppc64le
  • libbpf-2:0.5.0-3.el9.ppc64le
  • libcurl-7.76.1-14.el9.ppc64le
  • libfontenc-1.1.3-17.el9.ppc64le
  • libpng-2:1.6.37-12.el9.ppc64le
  • librsvg2-2.50.7-1.el9.ppc64le
  • libsolv-0.7.20-2.el9.ppc64le
  • libsoup-2.72.0-8.el9.ppc64le
  • libssh-0.9.6-3.el9.ppc64le
  • libtiff-4.2.0-3.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • llvm-libs-13.0.0-1.el9.ppc64le
  • mesa-dri-drivers-21.3.0-2.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • ostree-libs-2021.6-1.el9.ppc64le
  • polkit-libs-0.117-7.el9.ppc64le
  • python3-libcomps-0.1.18-1.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-rpm-4.16.1.3-7.el9.ppc64le
  • rpm-build-libs-4.16.1.3-7.el9.ppc64le
  • rpm-libs-4.16.1.3-7.el9.ppc64le
  • rpm-sign-libs-4.16.1.3-7.el9.ppc64le
  • satyr-0.38-2.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
  • squashfs-tools-4.4-7.git1.el9.ppc64le
  • systemd-249-9.el9.ppc64le
  • tigervnc-server-minimal-1.11.0-20.el9.ppc64le
  • util-linux-2.37.2-1.el9.ppc64le
  • webkit2gtk3-2.34.2-1.el9.ppc64le
Page refreshed at 8 December 2021 11:45 UTC.